/*
Theme Name:     Fusion Child
Theme URI:      http://portfoliotheme.org/fusion
Description:    Child theme for the Fusion Theme by LiveMesh
Author:         LiveMesh
Author URI:     http://themeforest.net/user/livemesh
Template:       fusion
Version:        0.2.0
*/

#header.sticky #site-logo {
    top: 5px;
}

#page-loading {
    z-index: 2001000;
    background: #FFF url(http://curvespace.com.au/wp-content/uploads/2017/10/loading.gif) no-repeat 50% 50% !important;
}

#slider-area {
    overflow: hidden;
}

#subscribe-news .mc4wp-alert {
    margin-top: 10px;
}
    
#post-153 {
   border: black solid 1px;
}

.postid-9240 #title-area h1 {
    color: #071d49;
    margin-top: 50px;
}

.postid-9240 #title-area {
    background-position: top center;
    border: 1px solid #071d49;
}

.postid-9240 .portfolio-link {
	display: none;
}

.postid-9190 #title-area h1 {
    display: none;
}

.postid-9190 #title-area {
    background-position: top center;
    border: 1px solid #DB2F72;
}

.postid-9190 .button, input[type=button], input[type="submit"], input[type="reset"] {
    background-color: #DB2F72;
    border-color: #DB2F72;
}

.postid-153 .button, input[type=button], input[type="submit"], input[type="reset"] {
    background-color: #05683a;
    border-color: #05683a;
}

.postid-9204 #title-area {
    background-position: top center;
    border: 1px solid #214471;
}

.postid-9204 #title-area h1 {
    color: #214471;
    margin-top: 130px;
}

.postid-9204 .button, input[type=button], input[type="submit"], input[type="reset"] {
    background-color: #60b2e4;
    border-color: #60b2e4;
}

.postid-9217 #title-area {
    background-position: top center;
    border: 1px solid #382f2d;
}


.postid-9217 .button, input[type=button], input[type="submit"], input[type="reset"] {
    background-color: #382f2d;
    border-color: #382f2d;
}

.postid-9229 #title-area h1 {
    color: #df3439;
    margin-top: 100px;
    margin-left: 10px;
}

.postid-9229 #title-area {
    background-position: top center;
    border: 1px solid #df3439;
}


.postid-9229 .button, input[type=button], input[type="submit"], input[type="reset"] {
    background-color: #df3439;
    border-color: #df3439;
}

.postid-9241 #title-area {
    background-position: top center;
    border: 1px solid #1F1F1F;
}

.postid-9241 #title-area h1 {
    margin-top: 110px;
}

.postid-9241 .button, input[type=button], input[type="submit"], input[type="reset"] {
    background-color: #1F1F1F;
    border-color: #1F1F1F;
}

.postid-9249 #title-area {
    background-position: top center;
    border: 1px solid #0096EA;
}

.postid-9249 #title-area h1 {
    margin-top: 50px;
    color: #1b1464;
}

.postid-9249 .button, input[type=button], input[type="submit"], input[type="reset"] {
    background-color: #0096EA;
    border-color: #0096EA;
}

.page-id-480 .button, input[type=button], input[type="submit"], input[type="reset"] {
    background-color: #CC7832;
    border-color: #CC7832;
}

.page-id-8990 .button, input[type=button], input[type="submit"], input[type="reset"] {
    background-color: #CC7832;
    border-color: #CC7832;
}


